Loading...
Searching...
No Matches
Opm::BlackOilDispersionIntensiveQuantities< TypeTag, false > Class Template Reference

More...

`#include <blackoildispersionmodule.hh>`

## Public Member Functions

Scalar | normVelocityCell (unsigned, unsigned) const
| Returns the max.

## Protected Member Functions

template<class ElementContext>
void | update_ (ElementContext &, unsigned, unsigned)
| Update the quantities required to calculate dispersive fluxes.

## Detailed Description

template<class TypeTag>
class Opm::BlackOilDispersionIntensiveQuantities< TypeTag, false >

## Member Function Documentation

## normVelocityCell()

template<class TypeTag>

Scalar Opm::BlackOilDispersionIntensiveQuantities< TypeTag, false >::normVelocityCell | ( | unsigned | ,
|  | unsigned | ) const

inline

Returns the max.

norm of the filter velocity of the cell.

The documentation for this class was generated from the following file:

- opm/models/blackoil/blackoildispersionmodule.hh